#ivy cached data file for io.netty#netty-codec;4.0.42.Final
#Tue Jun 27 17:20:44 CEST 2017
artifact\:netty-codec\#pom.original\#pom\#602500347.exists=true
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#-988190569.exists=true
artifact\:netty-codec\#jar\#jar\#-1050062315.is-local=false
artifact\:netty-codec\#jar\#jar\#-1050062315.location=https\://repo1.maven.org/maven2/io/netty/netty-codec/4.0.42.Final/netty-codec-4.0.42.Final.jar
artifact\:netty-codec\#pom.original\#pom\#602500347.location=https\://repo1.maven.org/maven2/io/netty/netty-codec/4.0.42.Final/netty-codec-4.0.42.Final.pom
artifact\:ivy\#ivy\#xml\#-988190569.is-local=false
artifact\:ivy\#ivy\#xml\#-988190569.location=https\://repo1.maven.org/maven2/io/netty/netty-codec/4.0.42.Final/netty-codec-4.0.42.Final.pom
artifact\:netty-codec\#pom.original\#pom\#602500347.is-local=false
artifact\:netty-codec\#jar\#jar\#-1050062315.exists=true
